<Packages>
    <ApplicationName>FYPlayer</ApplicationName>
    <ApplicationVersion>1.0.0</ApplicationVersion>
    <Package>
        <Name>cn.ieway.evplayerkaoyan</Name>
        <Pixmap></Pixmap>
        <Title>凡亿教育</Title>
        <Description>凡亿教育</Description>
        <Version>2.1.3</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2023-03-30</InstallDate>
        <Size>63482679</Size>
        <Dependencies></Dependencies>
    </Package>
</Packages>
